Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 17:23:43 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="direction: ltr">I made an online order from Max and expect day to deliver on 29th of November and everyday that I receive msg we are unable to deliver your item because no response from the customer but no one called me, I contacted with customer service but they didn’t help me as well. So I have been waiting for long time and I dont know what’s happening, its super bad customer service really </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Thanks</div>
<div style="direction: ltr">Rana</div>
<div style="direction: ltr">0545675060</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Dec 2022, at 9:20 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5394310</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5394310<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rana,<br><br>Thank you for getting in touch with us.<br> <br>Please provide us with more details about your inquiry so we can further assist you.<br> <br>We look forward to hearing from you.<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support Team</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5394310